- name: 小黄泊的小站
  link: https://www.furries.fun/
  desc: 兽道好轮回，福瑞饶过谁！
  avatar: https://furries.fun/wp-content/uploads/2022/06/cropped-%E5%B0%8F%E9%BB%84%E6%B3%8A%E7%9A%84%E5%A4%B4%E5%83%8F20r.png

- name: 阿方的博客
  link: https://fang.blog.miri.site/
  desc: 现实的引力太过沉重，任何飞扬的思想都会砰然坠地。
  avatar: https://img.lrurl.top/FangAvatar

- name: 狼林鱼池
  link: https://blog.jiyu134.top/
  desc: 风带来了故事的种子，时间使之发芽
  avatar: https://q.qlogo.cn/g?b=qq&nk=2056517872&s=0

- name: 秋实-Allenyou 的小窝
  link: https://www.allenyou.wang/
  desc: 稻花香里说丰年，听取 WA 声一片
  avatar: https://blog-oss.allenyou.top/avatar/59b2fbdd507a84fe181b0af3e4ad7be3

- name: 孤熵小狼
  link: https://blog.furen.link/
  desc: 趁年轻，多闯荡
  avatar: https://blog.furen.link/upload/shang.webp

- name: 夏枫的猫窝w
  link: https://blog.mcxiafeng.top/
  desc: 一只会敲代码的笨笨猫咪xmx
  avatar: https://blog.mcxiafeng.top/images/avatar.webp

- name: 熵 
  link: https://www.nekt.qzz.io 
  desc: 世界本就浑浊，罪与爱同歌
  avatar: https://www.nekt.qzz.io/head.png
